Bug 171965 - %post/%postun: useless /sbin/ldconfig
%post/%postun: useless /sbin/ldconfig
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-28 09:27 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 09:25:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-10-28 09:27:21 EDT
specfile includes
/sbin/ldconfig
in %post and %postun, but, AFAICT, gnumeric doesn't include any shared
libraries, so it's not necessary.
Comment 1 Hans de Goede 2005-11-30 09:25:31 EST
You're right, however the upcoming 1.6.1 does include a shared-library, so there
it will be nescesarry. Closing as next release.

Note You need to log in before you can comment on or make changes to this bug.